$(document).ready(function(){
  
   

    $('#pi_submit').click(function(){ 
    
    var piquotation_no=$('#quotation_select').val();
       
    $.ajaxSetup({

      headers: {

      'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

      }

    });  
     
    
    $.ajax({

         url:url_storepi,
  
        type:"POST",
  
          data:{
            pi_no:'123',
            piquotation_no:piquotation_no,
         },
   
         success:function(data){
           console.log(data);
          
         }
        });

  });

});